Inner Space - Feature - New #5

SDK /Lib dir - include $(PlatformToolset)
2013-09-25 02:35 PM - CyberTech

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Start date: 2013-09-25
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

If you provide multiple VS lib builds again in your next SDK, can you think about using the $(PlatformToolset) macro name as the

lib\dirname? Makes it easy for us to define lib dirs.

History

#1 - 2013-09-25 02:37 PM - CyberTech

- Subject changed from SDL Lib dir to SDK /Lib dir - include $(PlatformToolset)

#2 - 2020-05-21 11:22 PM - CyberTech

- Status changed from New to Rejected

2024-04-09

1/1



http://www.tcpdf.org

